'use strict';

angular.module('fehlerberichtApp')
    .controller('CalendarCtrl', function ($scope, $http) {
        var webservice = 'db.php?';

        $().ready(function () {

            $('#calendar').fullCalendar({
                'weekNumbers': true,
                'header': {
                    left: 'title',
                    center: '',
                    right: 'month prev,next'
                },
                'events': {
                    'url': webservice + 'a=liste&events=1'
                }
            });
        });
    });